.row {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
  }
  
  .col-xs-12 {
    width: 100%;
    display: flex;
    justify-content: center;
  }
  
  ._df_book {
    width: 80vw;   
    height: 40vh;  
    background-color: transparent;
    overflow: hidden;
    position: relative;
  }
  
  ._df_book canvas {
    width: 100%;
    height: 100%;
    display: block;
  }
  
  
  .dflip-zoom-in,
  .dflip-zoom-out {
    display: none !important;
  }
